header:
  version: 17
  includes:
    - ../templates/bblayers.conf.yml
    - ../templates/local-arago64-v2.conf.yml

target: tisdk-default-image

repos:
  meta-arago:
    url: "https://git.yoctoproject.org/meta-arago"
    branch: "kirkstone"
    commit: "9c11eab21e7abe564f4c9f0821e830dd7298b365"
    layers:
      meta-arago-distro:
      meta-arago-extras:
      meta-arago-demos:

  meta-qt5:
    url: "https://github.com/meta-qt5/meta-qt5.git"
    branch: "kirkstone"
    commit: "bff5bd937f0776166e81a63f3dd39ede348ef758"

  meta-virtualization:
    url: "https://git.yoctoproject.org/meta-virtualization"
    branch: "kirkstone"
    commit: "b3b3dbc67504e8cd498d6db202ddcf5a9dd26a9d"

  meta-openembedded:
    url: "https://git.openembedded.org/meta-openembedded"
    branch: "kirkstone"
    commit: "346753705e49a2486867dc150181a1c7f4d69377"
    layers:
      meta-networking:
      meta-python:
      meta-oe:
      meta-gnome:
      meta-filesystems:

  meta-ti:
    url: "https://git.yoctoproject.org/meta-ti"
    branch: "kirkstone"
    commit: "c3916324a01fe96c68a78ef9ed0070d6b1fc8f2f"
    layers:
      meta-ti-extras:
      meta-ti-bsp:

  meta-arm:
    url: "https://git.yoctoproject.org/meta-arm"
    branch: "kirkstone"
    commit: "c39bb4ce3b60b73d35c5fb06af012432e70d6b38"
    layers:
      meta-arm:
      meta-arm-toolchain:

  oe-core:
    url: "https://git.openembedded.org/openembedded-core"
    branch: "kirkstone"
    commit: "cef730284b8616ba07c1b062c992c36af730580e"
    layers:
      meta:

  meta-psdkla:
    url: "https://git.ti.com/git/jacinto-linux/meta-psdkla.git"
    branch: "kirkstone"
    commit: "9c754ecda6f1019d0126dd4dc163e0ae01772eb0"

  meta-edgeai:
    url: "https://git.ti.com/git/edgeai/meta-edgeai.git"
    branch: "kirkstone"
    commit: "5ad5799ae51dfd335b6dc4a87200fb96e8b86d7e"

